<mat-card class="aligner-center-item">
    <mat-card-actions style="text-align: right;">
        <button mat-raised-button type="button" class="btn btn-success" (click)="logout()">Log Out</button>
    </mat-card-actions>
    <mat-card-title>
        <h1>Bienvenido {{user.name}}</h1>
    </mat-card-title>
    <mat-card-content>
        <h2>Modulo Normal</h2>
        <p>Este perfil es normal</p>
    </mat-card-content>
</mat-card>